コンテンツにスキップ

サブアカウントについて

サブアカウントを使用する場合は双方の個人用ページにサブアカウントのIDを必ず記入してください

テンプレート:Legend/styles.css

提供: MARV Wiki
/* {{pp-template}} */
.legend {
	page-break-inside: avoid;
	break-inside: avoid-column;
}

.legend-color {
	display: inline-block;
	min-width: 1.5em;
	height: 1.5em;
/*	line-height: 1.5; */
	margin: 1px 0;
	text-align: center;
	border: 1px solid black;
	background-color: transparent;
	color: black;
}

.legend-text {/*empty for now, but part of the design!*/}

/* [[Category:テンプレートスタイル]] */